package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class AboutNavFunction extends BaseNavFunction {

    public AboutNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_about");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.about();
    }
}
